/** Shopify CDN: Minification failed

Line 675:39 Expected ":"

**/
/* Custom variant color/shade swatches */
.ColorSwatch[data-tooltip="Ivory - fair with neutral undertones"] {
	background-color: #f3e5d0 !important;
}
.ColorSwatch[data-tooltip="Bisque - fair with light gold undertones"] {
	background-color: #fae8c9 !important;
}
.ColorSwatch[data-tooltip="Light Beige - light with pink/beige undertones"] {
	background-color: #ead2ba !important;
}
.ColorSwatch[data-tooltip="Radiant - medium light with neutral undertones"] {
	background-color: #e1c49f !important;
}
.ColorSwatch[data-tooltip="Warm Silk - light with gold undertones"] {
	background-color: #e7d2b4 !important;
}
.ColorSwatch[data-tooltip="Satin - medium light with peach undertones"] {
	background-color: #e5caaa !important;
}
.ColorSwatch[data-tooltip="Amber - medium light with gold undertones"] {
	background-color: #eed2aa !important;
}
.ColorSwatch[data-tooltip="Natural - medium light with pink undertones"] {
	background-color: #e7c8b1 !important;
}
.ColorSwatch[data-tooltip="Warm Sienna - medium light with strong gold undertones"] {
	background-color: #e6c99a !important;
}
.ColorSwatch[data-tooltip="Suntan - medium with neutral undertones"] {
	background-color: #d8b18d !important;
}
.ColorSwatch[data-tooltip="Golden Glow - medium with strong gold undertones"] {
	background-color: #d7b27e !important;
}
.ColorSwatch[data-tooltip="Honey Bronze - medium with pink undertones"] {
	background-color: #e3b999 !important;
}
.ColorSwatch[data-tooltip="Sweet Honey - medium with gold/peach undertones"] {
	background-color: #c59465 !important;
}
.ColorSwatch[data-tooltip="Riviera - medium/dark with peach/gold undertones"] {
	background-color: #c4a27b !important;
}
.ColorSwatch[data-tooltip="Latte - medium/dark with gold brown undertones"] {
	background-color: #cfa875 !important;
}
.ColorSwatch[data-tooltip="Teakwood - medium/dark with rose/gold undertones"] {
	background-color: #d4a171 !important;
}
.ColorSwatch[data-tooltip="Golden Tan - medium dark with gold/peach undertones"] {
	background-color: #ce915a !important;
}
.ColorSwatch[data-tooltip="Caramel - medium/Dark with gold undertones"],
.ColorSwatch[data-tooltip="Caramel - medium/dark with gold undertones"] {
	background-color: #daad82 !important;
}
.ColorSwatch[data-tooltip="Autumn - medium/dark with strong peach/gold undertones"] {
	background-color: #cc9c69 !important;
}
.ColorSwatch[data-tooltip="Fawn - medium/dark with gold/olive undertones"] {
	background-color: #b98a60 !important;
}
.ColorSwatch[data-tooltip="Cognac - deep with amber undertones"] {
	background-color: #a27042 !important;
}
.ColorSwatch[data-tooltip="Velvet - dark with gold/brown undertones"] {
	background-color: #a16d44 !important;
}
.ColorSwatch[data-tooltip="Warm Brown - deep with gold/brown undertones"] {
	background-color: #945e34 !important;
}
.ColorSwatch[data-tooltip="Mahogany - dark with neutral brown undertones"] {
	background-color: #875b3f !important;
}
.ColorSwatch[data-tooltip="Bittersweet - dark bronzed brown with gold/peach undertones"] {
	background-color: #855836 !important;
}
.ColorSwatch[data-tooltip="Cocoa - deep rich chocolate brown with red/gold undertones"] {
	background-color: #775338 !important;
}
.ColorSwatch[data-tooltip="Riviera - medium dark with peach/gold undertones"] {
	background-color: #c3a780 !important;
}
.ColorSwatch[data-tooltip="Caramel - medium dark with gold undertones"] {
	background-color: #d4a578 !important;
}
.ColorSwatch[data-tooltip="Autumn - medium dark with peach/gold undertones"] {
	background-color: #c0a077 !important;
}
.ColorSwatch[data-tooltip="Mahogany - deep with neutral brown undertones"] {
	background-color: #7e5d43 !important;
}
.ColorSwatch[data-tooltip="M1 - fair neutral"] {
	background-color: #fdcda5 !important;
}
.ColorSwatch[data-tooltip="M2 - fair to light with peach undertones"] {
	background-color: #f2ba90 !important;
}
.ColorSwatch[data-tooltip="M3 - light to medium with peach undertones"] {
	background-color: #cc9f81 !important;
}
.ColorSwatch[data-tooltip="M4 - light to medium with neutral undertones"] {
	background-color: #eaad82 !important;
}
.ColorSwatch[data-tooltip="M5 - light to medium with gold undertones"] {
	background-color: #f6c18d !important;
}
.ColorSwatch[data-tooltip="M6 - medium with peach/gold undertones"] {
	background-color: #f1be8f !important;
}
.ColorSwatch[data-tooltip="M7 - medium with beige undertones"] {
	background-color: #e2a775 !important;
}
.ColorSwatch[data-tooltip="M8 - medium neutral"] {
	background-color: #d79a5d !important;
}
.ColorSwatch[data-tooltip="M9 - medium to dark with gold/brown undertones"] {
	background-color: #d4965e !important;
}
.ColorSwatch[data-tooltip="M10 - medium to dark with gold/peach/brown undertones"] {
	background-color: #d3915e !important;
}
.ColorSwatch[data-tooltip="M11 - dark with peach/pink undertones"] {
	background-color: #c98764 !important;
}
.ColorSwatch[data-tooltip="M12 - dark with peachy/yellow undertones"] {
	background-color: #c88149 !important;
}
.ColorSwatch[data-tooltip="M13 - dark with gold/brown undertones"] {
	background-color: #bd784b !important;
}
.ColorSwatch[data-tooltip="M14 - deep brown with golden undertones"] {
	background-color: #995e3c !important;
}
.ColorSwatch[data-tooltip="M15 - deep brown with sienna undertones"] {
	background-color: #99523b !important;
}
.ColorSwatch[data-tooltip="M16 - deeper brown with red undertones"] {
	background-color: #8f5944 !important;
}
.ColorSwatch[data-tooltip="M17 - deeper chocolate brown with red undertones"] {
	background-color: #77493a !important;
}
.ColorSwatch[data-tooltip="M18 - deeper rich brown with neutral undertones"] {
	background-color: #704134 !important;
}
.ColorSwatch[data-tooltip="GT1 - Fair with Neutral Peach Undertones"] {
	background-color: #f8d5b6 !important;
}
.ColorSwatch[data-tooltip="GT2 - Light with Warm Gold Undertones"] {
	background-color: #f7cfa7 !important;
}
.ColorSwatch[data-tooltip="GT3 - Light with Neutral Gold/Peach Undertones"] {
	background-color: #f6cba7 !important;
}
.ColorSwatch[data-tooltip="GT4 - Light to Medium with Neutral Peach Undertones"] {
	background-color: #ebc2a1 !important;
}
.ColorSwatch[data-tooltip="GT5 - Light to Medium with Warm Yellow/Gold Undertones"] {
	background-color: #f1ca90 !important;
}
.ColorSwatch[data-tooltip="GT6 - Medium with Warm Gold Undertones"] {
	background-color: #ebb983 !important;
}
.ColorSwatch[data-tooltip="GT7 - Medium with Neutral Gold/Peach Undertones"] {
	background-color: #e4b07b !important;
}
.ColorSwatch[data-tooltip="GT8 - Medium Dark with Neutral Gold/Tan Undertones"] {
	background-color: #d5a06a !important;
}
.ColorSwatch[data-tooltip="GT9 - Medium Dark with Neutral Peach/Gold Undertones"] {
	background-color: #ce9058 !important;
}
.ColorSwatch[data-tooltip="GT10 - Medium Dark with Warm Gold/Brown Undertones"] {
	background-color: #c78a55 !important;
}
.ColorSwatch[data-tooltip="GT11 - Dark with Warm Peach/Gold Undertones"] {
	background-color: #b16838 !important;
}
.ColorSwatch[data-tooltip="GT12 - Dark with Neutral Red/Gold Undertones"] {
	background-color: #b1653a !important;
}
.ColorSwatch[data-tooltip="GT13 - Deep with Neutral Red/Blue Undertones"] {
	background-color: #9d4a28 !important;
}
.ColorSwatch[data-tooltip="GT14 - Deep with Warm Gold/Red Undertones"] {
	background-color: #9e5732 !important;
}
.ColorSwatch[data-tooltip="Light - light beige"] {
	background-color: #d7b8a6 !important;
}
.ColorSwatch[data-tooltip="Medium Light - medium light with subtle yellow undertones"] {
	background-color: #cc9f81 !important;
}
.ColorSwatch[data-tooltip="Medium - medium with yellow undertones"] {
	background-color: #ce9c7a !important;
}
.ColorSwatch[data-tooltip="Medium Dark - medium dark with peach gold undertones"] {
	background-color: #c99b7c !important;
}
.ColorSwatch[data-tooltip="Dark - deep with golden undertones"] {
	background-color: #86492a !important;
}
.ColorSwatch[data-tooltip="Peach Brightener - light with strong peach"] {
	background-color: #cf9478 !important;
}
.ColorSwatch[data-tooltip="Warm Bronze - medium dark with peach undertones"] {
	background-color: #a3715b !important;
}
.ColorSwatch[data-tooltip="No.1 - light yellow"] {
	background-color: #f3d2bd !important;
}
.ColorSwatch[data-tooltip="No.2 - medium yellow"] {
	background-color: #f0cab8 !important;
}
.ColorSwatch[data-tooltip="No.3 - light peach"] {
	background-color: #fddac9 !important;
}
.ColorSwatch[data-tooltip="No.4 - medium peach"] {
	background-color: #edc2b7 !important;
}
.ColorSwatch[data-tooltip="No.5 - medium yellow gold"] {
	background-color: #e9bda1 !important;
}
.ColorSwatch[data-tooltip="No.6 - medium dark peachy brown"] {
	background-color: #d7a98b !important;
}
.ColorSwatch[data-tooltip="Dusty Gold"] {
	background-color: #d0b38c !important;
}
.ColorSwatch[data-tooltip="Ella - deep rose brown"] {
	background-color: #872b42 !important;
}
.ColorSwatch[data-tooltip="Ellen - vivid coral"] {
	background-color: #ea4034 !important;
}
.ColorSwatch[data-tooltip="Gabby - pink nude"] {
	background-color: #b15f5e !important;
}
.ColorSwatch[data-tooltip="Gwen - apple red"] {
	background-color: #a01f29 !important;
}
.ColorSwatch[data-tooltip="Jackie - peachy pink"] {
	background-color: #b2595f !important;
}
.ColorSwatch[data-tooltip="Jamie - terra cotta nude"] {
	background-color: #8a4344 !important;
}
.ColorSwatch[data-tooltip="Joanna - plum with pink undertones"] {
	background-color: #9e435e !important;
}
.ColorSwatch[data-tooltip="Megan - strawberry red"] {
	background-color: #a63b43 !important;
}
.ColorSwatch[data-tooltip="Molly - soft peach nude"] {
	background-color: #b27367 !important;
}
.ColorSwatch[data-tooltip="Natalie - hot pink"] {
	background-color: #b91b4d !important;
}
.ColorSwatch[data-tooltip="Rose - light merlot"] {
	background-color: #9d4457 !important;
}
.ColorSwatch[data-tooltip="Sakura - warm bubblegum pink"] {
	background-color: #f08083 !important;
}
.ColorSwatch[data-tooltip="Stephanie - cool blue pink"] {
	background-color: #d9828c !important;
}
.ColorSwatch[data-tooltip="Susan - soft cool pink"] {
	background-color: #a55f65 !important;
}
.ColorSwatch[data-tooltip="Tania - bubblegum pink"] {
	background-color: #d07683 !important;
}
.ColorSwatch[data-tooltip="Flirt - sheer peachy pink"] {
	background-color: #de7b88 !important;
}
.ColorSwatch[data-tooltip="Buff - sheer nude"] {
	background-color: #a77165 !important;
}
.ColorSwatch[data-tooltip="Crush - sheer berry"] {
	background-color: #803a5e !important;
}
.ColorSwatch[data-tooltip="Sheer - translucent"] {
	background-color: #f7eecf !important;
}
.ColorSwatch[data-tooltip="Basic Black"] {
	background-color: #171818 !important;
}
.ColorSwatch[data-tooltip="Basic Brown"] {
	background-color: #695248 !important;
}
.ColorSwatch[data-tooltip="Black / Brown"] {
	background-color: #483f34 !important;
}
.ColorSwatch[data-tooltip="Black / Grey"] {
	background-color: #464955 !important;
}
.ColorSwatch[data-tooltip="Midnight Blue"] {
	background-color: #3f475f !important;
}
.ColorSwatch[data-tooltip="Taupe"] {
	background-color: #836d5e !important;
}
.ColorSwatch[data-tooltip="Jet Black"] {
	background-color: #202020 !important;
}
.ColorSwatch[data-tooltip="Brown Black"] {
	background-color: #4f3b2c !important;
}
.ColorSwatch[data-tooltip="Forever Pink"] {
	background-color: #f48587 !important;
}
.ColorSwatch[data-tooltip="Forever Peach"] {
	background-color: #e97e42 !important;
}
.ColorSwatch[data-tooltip="Forever Red"] {
	background-color: #e15743 !important;
}
.ColorSwatch[data-tooltip="Copper Dusk - copper shimmer"] {
	background-color: #a85a43 !important;
}
.ColorSwatch[data-tooltip="Moonglow - golden shimmer"] {
	background-color: #ecc9c1 !important;
}
.ColorSwatch[data-tooltip="Peaches & Cream - peach shimmer"],
.ColorSwatch[data-tooltip="Peaches & Cream - peach simmer"] {
	background-color: #d07860 !important;
}
.ColorSwatch[data-tooltip="Rose Dawn - pink shimmer"] {
	background-color: #e6becb !important;
}
.ColorSwatch[data-tooltip="Fair 1"] {
	background-color: #e8caa8 !important;
}
.ColorSwatch[data-tooltip="Light 2"] {
	background-color: #dcb68f !important;
}
.ColorSwatch[data-tooltip="Light to Medium 3"] {
	background-color: #d4ac7f !important;
}
.ColorSwatch[data-tooltip="Medium 4"] {
	background-color: #d4a37b !important;
}
.ColorSwatch[data-tooltip="Medium to Dark 5"] {
	background-color: #c99661 !important;
}
.ColorSwatch[data-tooltip="Dark 6"] {
	background-color: #c0784a !important;
}
.ColorSwatch[data-tooltip="Deep 7"] {
	background-color: #a85c35 !important;
}
.ColorSwatch[data-tooltip="Aubergine - aubergine purple"] {
	background-color: #692f3c !important;
}
.ColorSwatch[data-tooltip="Berry - dark berry pink"] {
	background-color: #632240 !important;
}
.ColorSwatch[data-tooltip="Classic Red - candy apple red"] {
	background-color: #901f3a !important;
}
.ColorSwatch[data-tooltip="Cocoa - chocolate brown"] {
	background-color: #6e493e !important;
}
.ColorSwatch[data-tooltip="Nude - medium dark peach brown"] {
	background-color: #865d56 !important;
}
.ColorSwatch[data-tooltip="Nutmeg - medium pink brown"] {
	background-color: #8c5b51 !important;
}
.ColorSwatch[data-tooltip="Peach - medium peach coral"] {
	background-color: #b05140 !important;
}
.ColorSwatch[data-tooltip="Rose - medium rosy pink"] {
	background-color: #97524e !important;
}
.ColorSwatch[data-tooltip="Spice - light pink brown"] {
	background-color: #a56c58 !important;
}
.ColorSwatch[data-tooltip="Terra Cotta - medium coral brown"] {
	background-color: #975c52 !important;
}
.ColorSwatch[data-tooltip="Warm Rose - rosy pink"] {
	background-color: #9f4060 !important;
}
.ColorSwatch[data-tooltip="#1 - medium intense peach"] {
	background-color: #dbb7a2 !important;
}
.ColorSwatch[data-tooltip="#2 - dark intense peach"] {
	background-color: #c58869 !important;
}
.ColorSwatch[data-tooltip="Blossom - hot pink"] {
	background-color: #cd5e7d !important;
}
.ColorSwatch[data-tooltip="Candied Rose - shimmering berry rose"] {
	background-color: #b25978 !important;
}
.ColorSwatch[data-tooltip="Cosmo - shimmering true berry"] {
	background-color: #a55c6c !important;
}
.ColorSwatch[data-tooltip="Kir Royale - shimmering red plum"] {
	background-color: #9d6a76 !important;
}
.ColorSwatch[data-tooltip="Mocha Latte - shimmering bronze pink"] {
	background-color: #a16864 !important;
}
.ColorSwatch[data-tooltip="Pink Glace - sheer cool pink with shimmer"] {
	background-color: #e6b3af !important;
}
.ColorSwatch[data-tooltip="Red Berry - sheer berry red"] {
	background-color: #a01d3b !important;
}
.ColorSwatch[data-tooltip="Sangria - shimmering wood rose"] {
	background-color: #b67e76 !important;
}
.ColorSwatch[data-tooltip="Sheer - sheer"] {
	background-color: #f7f4eb !important;
}
.ColorSwatch[data-tooltip="Snow Berry - shimmering silver pink"] {
	background-color: #fceced !important;
}
.ColorSwatch[data-tooltip="Spiced Peach - coral"] {
	background-color: #d5646e !important;
}
.ColorSwatch[data-tooltip="Summer Peach - shimmering pink beige"] {
	background-color: #e2af9e !important;
}
.ColorSwatch[data-tooltip="Tourmaline - sheer cool plum"] {
	background-color: #c29bbc !important;
}
.ColorSwatch[data-tooltip="Light - light yellow like bisque"] {
	background-color: #edccaa !important;
}
.ColorSwatch[data-tooltip="Medium Light - light peach like radiant"] {
	background-color: #d5a482 !important;
}
.ColorSwatch[data-tooltip="Medium - medium yellow like warm sienna"] {
	background-color: #d8a271 !important;
}
.ColorSwatch[data-tooltip="Medium Dark - medium peach like golden glow/latte"] {
	background-color: #be9169 !important;
}
.ColorSwatch[data-tooltip="Dark - dark yellow like bittersweet/warm brown"] {
	background-color: #a96f41 !important;
}
.ColorSwatch[data-tooltip="Black Ice"] {
	background-color: #202020 !important;
}
.ColorSwatch[data-tooltip="Espresso"] {
	background-color: #71584a !important;
    background-image: none !important;
}
.ColorSwatch[data-tooltip="#1 - light and medium yellow"] {
	background-color: #eaba8b !important;
}
.ColorSwatch[data-tooltip="#2 - light and medium peach"] {
	background-color: #e29a81 !important;
}
.ColorSwatch[data-tooltip="#3 - gold/brown"] {
	background-color: #98563c !important;
}
.ColorSwatch[data-tooltip="#4 - peach gold/deep chestnut"] {
	background-color: #734b32 !important;
}
.ColorSwatch[data-tooltip="Awake - matte dusty rose"] {
	background-color: #e6aca6 !important;
}
.ColorSwatch[data-tooltip="Barely Rose - matte soft cool pink"] {
	background-color: #d38f8c !important;
}
.ColorSwatch[data-tooltip="Cherry Blossom - peachy pink with shimmer"] {
	background-color: #efc5be !important;
}
.ColorSwatch[data-tooltip="Clearly Pink - bubble gum pink with subtle golden shimmer"] {
	background-color: #e4949b !important;
}
.ColorSwatch[data-tooltip="Copper Wind - matte peach apricot"] {
	background-color: #dc9e80 !important;
}
.ColorSwatch[data-tooltip="Cotton Candy - shimmering dusty pink"] {
	background-color: #dc9e80 !important;
}
.ColorSwatch[data-tooltip="Dubonnet - neutral rose"] {
	background-color: #c17d78 !important;
}
.ColorSwatch[data-tooltip="Flawless - matte peachy pink brown"],
.ColorSwatch[data-tooltip="Flawless- matte peachy pink brown"] {
	background-color: #c68c7e !important;
}
.ColorSwatch[data-tooltip="Mocha - soft pink brown"] {
	background-color: #c2796b !important;
}
.ColorSwatch[data-tooltip="Mystique - deep rosy brown"] {
	background-color: #b97165 !important;
}
.ColorSwatch[data-tooltip="Queen Bee - soft fuchsia with subtle gold shimmer"] {
	background-color: #f282a1 !important;
}
.ColorSwatch[data-tooltip="Sheer Honey - neutral beige"] {
	background-color: #bf7557 !important;
}
.ColorSwatch[data-tooltip="Sunset - guava with gold shimmer"],
.ColorSwatch[data-tooltip="Sunset - quava with gold shimmer"] {
	background-color: #c87565 !important;
}
.ColorSwatch[data-tooltip="Whisper - shimmering peachy pink"] {
	background-color: #ee9e88 !important;
}
.ColorSwatch[data-tooltip="Blissed Out - matte cool pink"] {
	background-color: #bb6b79 !important;
}
.ColorSwatch[data-tooltip="Brazen - deep plum"] {
	background-color: #933e46 !important;
}
.ColorSwatch[data-tooltip="Captivate - red plum berry"] {
	background-color: #ac495b !important;
}
.ColorSwatch[data-tooltip="Compulsion - matte mauve brown pink"] {
	background-color: #b27872 !important;
}
.ColorSwatch[data-tooltip="Content - matte pink nude"] {
	background-color: #ab6c5e !important;
}
.ColorSwatch[data-tooltip="Craving - matte light salmon"] {
	background-color: #bb7e78 !important;
}
.ColorSwatch[data-tooltip="Devotion - shimmery coral"] {
	background-color: #ef7e7d !important;
}
.ColorSwatch[data-tooltip="Fascination - matte rosy pink"] {
	background-color: #bd726e !important;
}
.ColorSwatch[data-tooltip="Fetish - matte cool plum"] {
	background-color: #9b5c77 !important;
}
.ColorSwatch[data-tooltip="Longing - matte cherry red"] {
	background-color: #af3c42 !important;
}
.ColorSwatch[data-tooltip="Lovestruck - cool pink"] {
	background-color: #d0838d !important;
}
.ColorSwatch[data-tooltip="Muse - cool nude pink"] {
	background-color: #b16c76 !important;
}
.ColorSwatch[data-tooltip="Obsession - matte strawberry red"] {
	background-color: #c55166 !important;
}
.ColorSwatch[data-tooltip="Rapture - matte deep red"] {
	background-color: #b5415a !important;
}
.ColorSwatch[data-tooltip="Temptation - melon"],
.ColorSwatch[data-tooltip="Temptation- melon"] {
	background-color: #d06c78 !important;
}
.ColorSwatch[data-tooltip="No. 0 - Golden yellow peach for fair to light skin tones"] {
	background-color: #dfb790 !important;
}
.ColorSwatch[data-tooltip="No. 1 - Neutral peach for light to medium-light skin tones"] {
	background-color: #e5bba7 !important;
}
.ColorSwatch[data-tooltip="No. 2 - Golden peach brown for medium to medium-dark skin tones"] {
	background-color: #c18d5e !important;
}
.ColorSwatch[data-tooltip="No. 3 - Dark golden beige for medium-dark to dark skin tones"] {
	background-color: #b88a72 !important;
}
.ColorSwatch[data-tooltip="No. 4 - Peach brown for dark to deep skin tones"] {
	background-color: #895e3d !important;
}
.ColorSwatch[data-tooltip^="Blue Hour"] {
	background-color: #697490 !important;
}
.ColorSwatch[data-tooltip^="Date Night"] {
	background-color: #846167 !important;
}
.ColorSwatch[data-tooltip^="Pink Quartz"] {
	background-color: #986b62 !important;
}
.ColorSwatch[data-tooltip^="Sundown"] {
	background-color: #cdbfba !important;
}
.ColorSwatch[data-tooltip^="Triple Cognac"] {
	background-color: #ac7f59 !important;
}
.ColorSwatch[data-tooltip^="Brown Sugar"] {
	background-color: #d9ae9b !important;
}
.ColorSwatch[data-tooltip^="Harmony"] {
	background-color: #bec4ae !important;
}
.ColorSwatch[data-tooltip^="Ravishing"] {
	background-color: #a26485 !important;
}
.ColorSwatch[data-tooltip^="Sweet Spot"] {
	background-color: #8c674c !important;
}
.ColorSwatch[data-tooltip="Aura - guava with gold shimmer"] {
	background-color: #b85447 !important;
}
.ColorSwatch[data-tooltip="Enchanted - soft pink brown with gold shimmer"] {
	background-color: #bc5f50 !important;
}
.ColorSwatch[data-tooltip="Ethereal - peachy pink with gold shimmer"] {
	background-color: #cc7a5c !important;
}
.ColorSwatch[data-tooltip="Glorious - chestnut red with gold shimmer"] {
	background-color: #ae563e !important;
}
.ColorSwatch[data-tooltip="Mist - soft cool pink with subtle shimmer"] {
	background-color: #d47878 !important;
}
.ColorSwatch[data-tooltip="Afterglow - bright coral pink"] {
	background-color: #a4533b !important;
}
.ColorSwatch[data-tooltip="Balmy - berry rose"] {
	background-color: #b25956 !important;
}
.ColorSwatch[data-tooltip="Ember - bright raspberry"] {
	background-color: #73222b !important;
}
.ColorSwatch[data-tooltip="Fervor - bubble gum pink"] {
	background-color: #df7870 !important;
}
.ColorSwatch[data-tooltip="Smolder - warm nude rose"] {
	background-color: #9a5d4b !important;
}
.ColorSwatch[data-tooltip="Allure - shimmery light peach"] {
	background-color: #dda485 !important;
}
.ColorSwatch[data-tooltip="Bone - creamy matte nude"] {
	background-color: #f6d19d !important;
}
.ColorSwatch[data-tooltip="Dark Suede - deep matte brown"] {
	background-color: #96633c !important;
}
.ColorSwatch[data-tooltip="French Vanilla - matte warm vanilla"] {
	background-color: #e3be97 !important;
}
.ColorSwatch[data-tooltip="Jewel - shimmery golden brown"] {
	background-color: #9a6948 !important;
}
.ColorSwatch[data-tooltip="Oyster - soft pearl sheen"] {
	background-color: #f0dabb !important;
}
.ColorSwatch[data-tooltip="Pure Gold - shimmery yellow gold"] {
	background-color: #e4c092 !important;
}
.ColorSwatch[data-tooltip="Sienna - matte sienna"] {
	background-color: #c58d64 !important;
}
.ColorSwatch[data-tooltip="Supernova - shimmery copper eggplant"] {
	background-color: #936657 !important;
}
.ColorSwatch[data-tooltip="Ash Blonde"] {
	background-color: #997059 !important;
}
.ColorSwatch[data-tooltip="Neutral Blonde"] {
	background-color: #8b6f60 !important;
}
.ColorSwatch[data-tooltip="Medium Brown"] {
	background-color: #745341 !important;
}
.ColorSwatch[data-tooltip="Dark Brown"] {
	background-color: #4f3736 !important;
}
.ColorSwatch[data-tooltip="Auburn"] {
	background-color: #865543 !important;
    background-image: none !important;v
}
.ColorSwatch[data-tooltip="Soft Black"] {
	background-color: #382f2d !important;
}
.ColorSwatch[data-tooltip="Clear"] {
	background-color: #f9f8f4 !important;
    background-image: none !important;
}
.ColorSwatch[data-tooltip="Amethyst - royal purple"] {
	background-color: #240a24 !important;
}
.ColorSwatch[data-tooltip="Dark Topaz - metallic chocolate brown"] {
	background-color: #5c3723 !important;
}
.ColorSwatch[data-tooltip="Onyx - jet black"] {
	background-color: #262524 !important;
}
.ColorSwatch[data-tooltip="Smoky Quartz - smoky grey"] {
	background-color: #383838 !important;
}
.ColorSwatch[data-tooltip="Naturally Glam"] {
	background-color: #cc9572 !important;
}
.ColorSwatch[data-tooltip="Naturally Matte"] {
	background-color: #bd8371 !important;
}
.ColorSwatch[data-tooltip="Pure Basics"] {
	background-color: #eabfb7 !important;
}
.ColorSwatch[data-tooltip="Solar Flare"] {
	background-color: #a8634b !important;
}
.ColorSwatch[data-tooltip="Storm Chaser"] {
	background-color: #9a7592 !important;
}
.ColorSwatch[data-tooltip="Cosmos - pearlescent pink"] {
	background-color: #f7d1c6 !important;
}
.ColorSwatch[data-tooltip="Eclipse - gold sheen"] {
	background-color: #e8ab75 !important;
}
.ColorSwatch[data-tooltip="Solstice - iridescent champagne"] {
	background-color: #f9e7cf !important;
}
.ColorSwatch[data-tooltip="Light - light brown"] {
	background-color: #d69e7b !important;
}
.ColorSwatch[data-tooltip="Medium - caramel brown"] {
	background-color: #c48156 !important;
}
.ColorSwatch[data-tooltip="Dark - chocolate brown"] {
	background-color: #a65436 !important;
}
.ColorSwatch[data-tooltip="So-Bronze 1 - reddish brown"] {
	background-color: #c07f61 !important;
}
.ColorSwatch[data-tooltip="So-Bronze 2 - golden brown"] {
	background-color: #ab734d !important;
}
.ColorSwatch[data-tooltip="So-Bronze 3 - peachy brown"] {
	background-color: #a76b52 !important;
}
.ColorSwatch[data-tooltip^="Sizzle - golden bronze"] {
	background-color: #724e38 !important;
}
.ColorSwatch[data-tooltip^="Scorch - copper bronze"] {
	background-color: #856141 !important;
}
.ColorSwatch[data-tooltip^="Blaze - chocolate bronze"] {
	background-color: #8d715b !important;
}
.ColorSwatch[data-tooltip="Bellini - warm light pink beige"] {
	background-color: #c78879 !important;
}
.ColorSwatch[data-tooltip="Blush - warm light pink"] {
	background-color: #e18f8c !important;
}
.ColorSwatch[data-tooltip="Bordeaux - warm dark plum"] {
	background-color: #753b39 !important;
}
.ColorSwatch[data-tooltip="Candy Apple - cool medium-dark red"] {
	background-color: #a73e42 !important;
}
.ColorSwatch[data-tooltip="Espresso - warm medium-dark brown"] {
	background-color: #625044 !important;
}
.ColorSwatch[data-tooltip="Magnolia - cool medium mauve"] {
	background-color: #f0e1e0 !important;
}
.ColorSwatch[data-tooltip="Mulberry - cool medium-dark pink"] {
	background-color: #c07a84 !important;
}
.ColorSwatch[data-tooltip="Passionfruit - cool dark fuchsia"] {
	background-color: #8f4d57 !important;
}
.ColorSwatch[data-tooltip="Peony - cool medium fuchsia"] {
	background-color: #ce335e !important;
}
.ColorSwatch[data-tooltip="Poppy - warm medium-dark orange red"] {
	background-color: #df462e !important;
}
.ColorSwatch[data-tooltip="Rosebud - warm medium pink brown"] {
	background-color: #ad6d6b !important;
}
.ColorSwatch[data-tooltip="Scarlet - cool medium soft red"] {
	background-color: #ab4d3b !important;
}
.ColorSwatch[data-tooltip="Sorbet - warm medium soft coral"] {
	background-color: #c57168 !important;
}
.ColorSwatch[data-tooltip="Toffee - warm medium beige"] {
	background-color: #cf9884 !important;
}
.ColorSwatch[data-tooltip="Tutu - cool medium soft pink"] {
	background-color: #d39192 !important;
}
.ColorSwatch[data-tooltip="1W - fair with light gold undertones"] {
background-color: #d7c2a7 !important;
}
.ColorSwatch[data-tooltip="2N - fair with neutral undertones"] {
background-color: #e2ccb3 !important;
}
.ColorSwatch[data-tooltip="3W - fair with warm gold undertones"] {
background-color: #dcc4a1 !important;
}
.ColorSwatch[data-tooltip="4N - light with neutral undertones"] {
background-color: #d9bda1 !important;
}
.ColorSwatch[data-tooltip="5W - light with warm gold undertones"] {
background-color: #d8bb96 !important;
}
.ColorSwatch[data-tooltip="6N - medium light with neutral beige undertones"] {
background-color: #caaa89 !important;
}
.ColorSwatch[data-tooltip="7W - medium light with peach undertones"] {
background-color: #d8b58b !important;
}
.ColorSwatch[data-tooltip="8N - medium with neutral undertones"] {
background-color: #d0b188 !important;
}
.ColorSwatch[data-tooltip="9W - medium with strong peach undertones"] {
background-color: #c1966f !important;
}
.ColorSwatch[data-tooltip="10N - medium dark with olive undertones"] {
background-color: #c19a6e !important;
}
.ColorSwatch[data-tooltip="11N - medium dark with neutral undertones"] {
background-color: #b38758 !important;
}
.ColorSwatch[data-tooltip="12W - dark with warm undertones"] {
background-color: #8e6548 !important;
}
.ColorSwatch[data-tooltip="13W - dark with golden bronze undertones"] {
background-color: #9f6b45 !important;
}
.ColorSwatch[data-tooltip="14N - deep with neutral undertones"] {
background-color: #866342 !important;
}
.ColorSwatch[data-tooltip="15W - deeper with warm brown undertones"] {
background-color: #684b36 !important;
}
.ColorSwatch[data-tooltip="16W - deeper with rich chocolate brown undertones"] {
background-color: #513726 !important;
}
.ColorSwatch[data-tooltip="Deeper 8"] {
background-color: #765b4a !important;
}
.ColorSwatch[data-tooltip="Velvet Petal - dusty peach"] {
background-color: #cc917d !important;
}
.ColorSwatch[data-tooltip="Honeysuckle"] {
background-color: #caa17c !important;
}
.ColorSwatch[data-tooltip="Wildflower"] {
background-color: #e4b6a3 !important;
}
.ColorSwatch[data-tooltip="Flourish - soft coral"] {
background-color: #d49c7f !important;
}
/* https://app.asana.com/1/9181635616872/project/1201268333644547/task/1211632705677066?focus=true */
.ColorSwatch[data-tooltip="Cinnamon Girl - soft bronze terra-cotta Ⓥ"] {
  background-color: #CD7F32 !important;
}
.ColorSwatch[data-tooltip="Heartbreaker - warm rosy pink Ⓥ"] {
  background-color: #FFC0CB !important;
}
.ColorSwatch[data-tooltip="Sugar Magnolia - muted cool pink Ⓥ"] {
  background-color: #FFC0CB !important;
}
.ColorSwatch[data-tooltip="Wild Child - vivid coral pink Ⓥ"] {
  background-color: #FFC0CB !important;
}
.ColorSwatch[data-tooltip="Dancing Queen - soft light purple with subtle shimmer Ⓥ"] {
  background-color: #A54DCF !important;
}
.ColorSwatch[data-tooltip="Bombshell - vivid pink red Ⓥ"] {
  background-color: #FFC0CB !important;
}
.ColorSwatch[data-tooltip="Sweet Jane - medium mauve Ⓥ"] {
  background-color: #F2148B !important;
}
/* https://app.asana.com/1/9181635616872/project/1201268333644547/task/1214144432941765?focus=true */
.ColorSwatch[data-tooltip="First Light - champagne pink shimmer"] {
  background-color: #FFB6C1 !important;
}